<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Makemake (dwarf planet)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Featured articles</category>
<section id="33173" fatherid="0" title="" lv="" priority="-1" level="1">
Makemake, formally designated (136472) Makemake, is the third-largest known dwarf planet in the Solar System and one of the two largest Kuiper belt objects (KBO) in the classical KBO population. Its diameter is roughly three-quarters that of Pluto. Makemake has no known satellites, which makes it unique among the largest KBOs. Its extremely low average temperature, about , means its surface is covered with methane, ethane, and possibly nitrogen ices.
Initially known as  and later given the minor planet number 136472, it was discovered on March 31, 2005, by a team led by Michael Brown, and announced on July 29, 2005. Its name derives from the Rapanui god Makemake. On June 11, 2008, the IAU included Makemake in its list of potential candidates to be given "plutoid" status, a term for dwarf planets beyond the orbit of Neptune that would place the object alongside Pluto, Haumea and . Makemake was formally classified as a plutoid in July 2008.

</section>
<section id="33174" fatherid="0" title="Discovery" lv="" priority="2" level="1">
<section id="33175" fatherid="33174" title="" lv="" priority="-1" level="2">
Makemake was discovered on March 31, 2005, by a team at the Palomar Observatory, led by Michael Brown, and was announced to the public on July 29, 2005. The discovery of  was made public the same day, following the announcement of  two days earlier.
Despite its relative bness (it is about a fifth as b as Pluto), Makemake was not discovered until well after many much fainter Kuiper belt objects. Most searches for minor planets are conducted relatively close to the ecliptic (the region of the sky that the Sun, Moon and planets appear to lie in, as seen from Earth), due to the greater likelihood of finding objects there. It probably escaped detection during the earlier surveys due to its relatively high orbital inclination, and the fact that it was at its farthest distance from the ecliptic at the time of its discovery, in the northern constellation of Coma Berenices.
Besides Pluto, Makemake is the only other dwarf planet that was b enough for Clyde Tombaugh to have possibly detected during his search for trans-Neptunian planets around 1930. At the time of Tombaugh's survey, Makemake was only a few degrees from the ecliptic, near the border of Taurus and Auriga, at an apparent magnitude of 16.0. This position, however, was also very near the Milky Way, and Makemake would have been almost impossible to find against the dense background of stars. Tombaugh continued searching for some years after the discovery of Pluto, but he failed to find Makemake or any other trans-Neptunian objects.

</section>
<section id="33176" fatherid="33174" title="Name" lv="" priority="2" level="2">
The provisional designation  was given to Makemake when the discovery was made public. Before that, the discovery team used the codename "Easterbunny" for the object, because of its discovery shortly after Easter.
In July 2008, in accordance with IAU rules for classical Kuiper belt objects,  was given the name of a creator deity. The name of Makemake, the creator of humanity and god of fertility in the mythos of the Rapanui, the native people of Easter Island, was chosen in part to preserve the object's connection with Easter.

</section>
</section>
<section id="33177" fatherid="0" title="Orbit and classification" lv="" priority="3" level="1">
As of 2009, Makemake is at a distance of  from the Sun; almost as far from the Sun as it ever reaches on its orbit. Makemake follows an orbit very similar to that of : highly inclined at 29° and a moderate eccentricity of about 0.16. Nevertheless, Makemake's orbit is slightly farther from the Sun in terms of both the semi-major axis and perihelion. Its orbital period is nearly 310 years, more than Pluto's 248 years and Haumea's 283 years. Both Makemake and Haumea are currently far from the ecliptic—the angular distance is almost 29°. Makemake is approaching its 2033 aphelion, while Haumea passed its aphelion in early 1992.
Makemake is classified a classical Kuiper belt object, which means its orbit lies far enough from Neptune to remain stable over the age of the Solar System. Unlike plutinos, which can cross Neptune's orbit due to their 2:3 resonance with the planet, the classical objects have perihelia further from the Sun, free from Neptune's perturbation. Such objects have relatively low eccentricities (e below 0.2) and orbit the Sun in much the same way the planets do. Makemake, however, is a member of the "dynamically hot" class of classical KBOs, meaning that it has a high inclination compared to others in its population. Makemake is near (likely coincidental) the 11:6 resonance with Neptune.Preliminary simulation of Makemake ()'s orbit and the 2009-02-04 nominal (non-librating) rotating frame for Makemake.  See (182294) 2001 KU76 for a proper 11:6 resonance libration.
On August 24, 2006, the International Astronomical Union (IAU) announced a formal definition of planet that established a tripartite classification for objects in orbit around the Sun: "small Solar System bodies" were those objects too small for their gravity to have collapsed their surfaces into a rounded shape; "dwarf planets" were those objects large enough to be rounded, but who had yet to clear their orbits of similar-sized objects; "planets" were those objects that were both large enough to be rounded by self-gravity and which had cleared their orbits of similar-sized objects. Under this classification, Pluto, Eris and Ceres  were reclassified as dwarf planets. (orig link)
On June 11, 2008, the IAU further elaborated on this classification scheme by creating a subclass of dwarf planet, plutoid, specifically for those dwarf planets found beyond the orbit of Neptune. Eris and Pluto are thus plutoids, while Ceres is not. To be considered a plutoid for naming by the IAU, without knowing whether it has achieved hydrostatic equilibrium, an object must be exceptionally b, with an absolute magnitude of +1 or less, which meant that only Makemake and Haumea were likely to be included. On July 11, 2008, the IAU/USGS Working Group on Planetary Nomenclature included Makemake in the plutoid class, making it officially both a dwarf planet and a plutoid, alongside Pluto and Eris.

</section>
<section id="33178" fatherid="0" title="Physical characteristics" lv="" priority="-4" level="1">
<section id="33179" fatherid="33178" title="Bness, size, and rotation" lv="" priority="-1" level="2">
Makemake is currently visually the second best Kuiper belt object after Pluto, having a March opposition apparent magnitude of 16.7 in the constellation Coma Berenices. This is b enough to be visible using a high-end amateur telescope. Makemake's high albedo of roughly 80 percent suggests an average surface temperature of about 30 K. The size of Makemake is not precisely known, but the detection in infrared by the Spitzer space telescope, combined with the similarities of spectrum with Pluto yielded an estimate of a 1,500 km diameter. This is slightly larger than the size of , making Makemake possibly the third largest known Trans-Neptunian object after  and Pluto. Makemake is now designated the fourth dwarf planet in the Solar System because it has a b V-band absolute magnitude of −0.45. This practically guarantees that it is large enough to achieve hydrostatic equilibrium and become an oblate spheroid.
</section>
<section id="33180" fatherid="33178" title="Spectra" lv="" priority="2" level="2">
In a letter written to the journal Astronomy and Astrophysics in 2006, Licandro et al. reported the measurements of the visible and near infrared spectrum of Makemake. They used the William Herschel Telescope and Telescopio Nazionale Galileo and showed that the surface of Makemake resembles that of Pluto. Like Pluto, Makemake appears red in the visible spectrum, but significantly less red than the surface of Eris (see colour comparison of TNOs). The near-infrared spectrum is marked by the presence of the broad methane (CH4) absorption bands. The methane is observed also on Pluto and Eris, but its spectral signature is much weaker.
Spectral analysis of Makemake's surface revealed that methane must be present in the form of large grains at least one centimetre in size. In addition large amounts of ethane and tholins may be present as well, most likely created by photolysis of methane by solar radiation. The tholins are probably responsible for the red color of the visible spectrum. Although evidence exists for the presence of nitrogen ice on its surface, at least mixed with other ices, there is nowhere near the same level of nitrogen as on Pluto and Triton, where it composes more than 98 percent of the crust. The relative lack of nitrogen ice suggests that its supply of nitrogen has somehow been depleted over the age of the Solar System.

</section>
<section id="33181" fatherid="33178" title="Atmosphere" lv="" priority="3" level="2">
The presence of methane and possibly nitrogen suggests that Makemake could have a transient atmosphere similar to that of Pluto near its perihelion. Nitrogen, if present, will be the dominant component of it. The existence of an atmosphere also provides a natural explanation for the nitrogen depletion: since the gravity of Makemake is weaker than that of Pluto, Eris and Triton, a large amount of nitrogen was probably lost via atmospheric escape; methane is lighter than nitrogen, but has significantly lower vapor pressure at temperatures prevalent at the surface of Makemake (30–35 K), which hinders its escape; the result of this process is a higher relative abundance of methane.
</section>
</section>
<section id="33182" fatherid="0" title="Satellites" lv="" priority="5" level="1">
No satellites have been detected around Makemake so far. A satellite having a bness 1% of that of the primary would have been detected if it had been at the distance 0.4 arcseconds or further from Makemake. This contrasts with the other largest trans-Neptunian objects, which all possess at least one satellite:  has one,  has two and Pluto has three. From 10% to 20% of all trans-Neptunian objects are expected to have one or more satellites. Since satellites offer a simple method to measure an object's mass, lack of a satellite makes obtaining an accurate figure for Makemake's mass more difficult.
</section>
<section id="33183" fatherid="0" title="Notes" lv="" priority="-6" level="1">
The Rapa Nui pronunciation is , which is approximated in English as either  () or  (). The first is the fully anglicized pronunciation (at least in the US; in the UK it is  ()); the second is a more Polynesian pronunciation, used by Brown and his students.Podcast Dwarf Planet Haumea (Darin Ragozzine, at 3′11″)
 Astronomers Mike Brown, David Jewitt and Marc Buie classify Makemake as a near scattered object but the Minor Planet Center, from which Wikipedia draws most of its definitions for the trans-Neptunian population, places it among the main Kuiper belt population..
 It has an apparent magnitude in opposition of 16.7 vs. 15 for Pluto.
Based on Minor Planet Center online Minor Planet Ephemeris Service: March 1, 1930: RA: 05h51m, Dec: +29.0.

</section>
<section id="33184" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="33185" fatherid="0" title="External links" lv="" priority="-8" level="1">
be-x-old:(136472) 2005 FY9
zh-yue:鳥神星

</section>
</document>
